* {
  box-sizing: border-box;
}

ul {
  list-style-type: none;
  background-color: #09a370;
  font-size: 20px;
  padding: 0;
  width: 1440px;
}

ul::after {
  content: "";
  clear: both;
  display: block;
}

ul li {
  float: left;
  width: 180px;
}

ul li a {
  display: inline-block;
  width: 100%;
  color: #88e0c3;
  padding: 10px 16px;
  text-decoration: none;
  text-align: center;
}

ul li a:hover {
  color: white;
  background-color: #0a5e42;
}

ul li a:active {
  color: yellowgreen;
}

li.dropdown-li {
  position: relative;
}

li.dropdown-li ul.dropdown-content {
  display: none;
}

li.dropdown-li:hover ul.dropdown-content {
  display: block;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  position: absolute;
  z-index: 1;
  width: 180px;
}
